{
  "type": "pointblank:default",
  "ingredients": [
    {
      "count": 25,
      "item": "pointblank:gunmetal_ingot"
    },
    {
      "count": 8,
      "item": "pointblank:guninternals"
    },
    {
      "count": 9,
      "tag": "forge:ingots/iron"
    },
    {
      "count": 2,
      "tag": "forge:ingots/gold"
    },
    {
      "count": 2,
      "tag": "minecraft:planks"
    }
  ],
  "result": {
    "item": "pointblank:cs_galil"
  }
}